.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9118557e-64ea-6a4c-c4ac-6a61b3a0f007 {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-3024f78e-eccb-bfc2-eafa-ca49ab1e9129 {
margin-left: 38px !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-95e8e6fc-b394-6755-26d8-bf300719d8b2 {
display: none !important;
}
.lfr-layout-structure-item-2045517b-b632-130e-cdd4-ebbfd39a9600 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2045517b-b632-130e-cdd4-ebbfd39a9600) !important;
border-radius: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6d01b878-c1fc-509d-b38b-571d19a77d50 {
border-radius: 20px !important;
max-width: 1366px !important;
}
.lfr-layout-structure-item-03805c1c-acb9-ec84-a3a2-febbf15ce359 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
